.video-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.artist-videos {
    margin-bottom: 15px;
}

.artist-videos_video {
    margin-bottom: 30px;
}